body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: "Roboto";
	list-style: none;
	box-sizing: border-box;
	background: #fff;
}

section {
	height: 100vh;
	overflow: hidden;
}
nav {
  position: fixed;
  z-index: 100;
  height: 8vh;
  width: 96%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 30px;
}
.logo a{
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  text-decoration: none;
}

nav .nav-links ul {
  display: flex;
  flex-direction: row;
}

nav .nav-links ul li {
  padding: 0 4px;
  list-style: none;
}

nav .nav-links ul li img {
  transform: scale(0.45);
}
.maker a{
	text-decoration: none;
	display: ;
}
.kaichang1 h1 {
	text-shadow: 10px 10px 10px skyblue;
	font-family: "AlphaCentauri" !important;
	font-size: 3vw;
	color: #fff;
	letter-spacing: 5vh;
	margin-top: 22vh;
	margin-left: 42vh;
	animation: kaichang 5s 1 cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

.kaichang2 h1 {
	text-shadow: 10px 10px 10px skyblue;
	font-family: "AlphaCentauri" !important;
	font-size: 3vw;
	color: #fff;
	letter-spacing: 5vh;
	margin-top: 40vh;
	margin-left: 42vh;
	animation: kaichang 5s 1 cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

.bg {
	/* 	background-size:100% 100%;
	background-attachment:fixed;
	background: url(images/atri.png) no-repeat; */

}

.bg img {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	animation: zhankai 5s 1 cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

.text h1 {
	font-family: "AlphaCentauri" !important;
	font-size: auto;
	color: #fff;
	letter-spacing: 4vh;
	margin-top: 20vh;
	margin-left: 40vh;
	writing-mode: vertical-rl;
	text-shadow: 10px 10px 10px skyblue;
	animation: zhankai 12s 1 cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

.plan {
	overflow: hidden;
	position: relative;
/* 	backdrop-filter: blur(5px);
	background: url(images/atri2.jpg) no-repeat;
	height: 100%;
	width: 100%;
	background-size: auto 100%;
	background-attachment: fixed;
	filter: blur(5px);
	img-webkit-filter: opacity(20%);
	filter: opacity(20%); */
}
/*





 背景模糊效果 
/////////////////////////////////////////////////////////////////////
 
 
 
 
 
 
 
 
 
 */
.plan::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(images/atri2.jpg) no-repeat;
	background-attachment: fixed;
	background-size: auto 100%;
	filter: blur(5px);
	
	z-index: -1;
}

/* 飞机 */
#plane {
	color: #fff;
	font-size: 70px;
	/* 绝对定位 */
	position: absolute;
	/* 弹性布局 水平+垂直居中 */
	display: flex;
	justify-content: center;
	align-items: center;
}

i {
	size: 10px;
}

/* 光晕 */
canvas {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;

}

@keyframes zhankai {
	0% {
		letter-spacing: -0.5em;
		opacity: 0;
	}

	40% {
		opacity: 0;
	}

	90% {
		opacity: 0.5;
	}

	100% {
		opacity: 1;
	}
}

@keyframes kaichang {
	0% {
		letter-spacing: -0.5em;
		opacity: 0;
	}


	50% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}
